p {
   
   font-size: 14pt;
   text-align: justify;
   margin-left: 8%;
   margin-right: 8%;
  
  }

p.center {
   
   font-size: 14pt;
   text-align: center;
  
  }

p.right {
   
   font-size: 14pt;
   text-align: right;
  
  }


p.small {
   
   font-size: 12pt;
   text-align: justify;
  
  }

p.intro {

   font-size: 14pt;
   text-align: justify;
   margin-left: 12%;
   margin-right: 12%;

          }

p.intro-right {

   font-size: 14pt;
   text-align: right;
   margin-left: 12%;
   margin-right: 12%;

          }



p.small-center {
   
   font-size: 12pt;
   text-align: center;
  
  }


p.break {

        clear: both;
        
        }

hr.break {

        clear: both;
        
        }

blockquote {

   font-size: 12pt;
   text-align: justify;
   margin-left: 11%;
   margin-right: 11%;

           }


h1 {
    
    text-align: center;
    font-size: 42pt;
    clear: both;
    color: #FFFFFF;
    background-color: #000000;
    margin-left: 20%;
    margin-right: 20%;
   
   }

h2 {
    
    text-align: center;
    font-size: 20pt;
    clear: both;

   }

h2.clear-right {
    
    text-align: center;
    font-size: 20pt;
    clear: right;

   }

h2.clear-none {
    
    text-align: center;
    font-size: 20pt;
    clear: none;

   }


h3 {

    text-align: center;
    font-size: 18pt;
    clear: both;

   }
   

   
li {

   font-size: 14pt;
   margin-left: 8%;
   margin-right: 8%;
   text-align: justify;

   }

caption {

        text-align: center;
        font-size: 42pt;
        color: #FFFFFF;
        background-color: #000000;
        margin-top: 2%;
        margin-bottom: 2%;
        margin-left: 25%;
        margin-right: 25%;

        }

div.caption {
               
               width: 35%;
               float: right;
               font-style: italic;
               text-align: center;
               margin-left: 5%;
               margin-right: 5%;
               margin-top: 5%;
               margin-bottom: 5%;
               background-color: #DDDDDD;
               background-image: url(lrock04053780.jpg);
               background-repeat: repeat;
               border: 7px solid #cccccc;
               padding-top: 3%;
               position: relative;
               left: -2%;

              }



div.caption p {
               
               font-size: 12pt;
               text-align: justify;

              }


div.caption li {
               
               font-size: 12pt;
               text-align: justify;

              }


div.caption p.small-center {
   
                            font-size: 12pt;
                            text-align: center;
  
                           }

div.caption p.center {
   
                      font-size: 14pt;
                      text-align: center;
   
                     }

div.caption p.small {
   
                      font-size: 12pt;
                      text-align: justify;
   
                     }


div.caption a {
               
               font-size: 12pt;
               text-align: justify;

              }


div.caption h3 {

               text-align: center;
               font-size: 18pt;
               clear: both;

   }

div.caption img {


                }

div.caption-left {
               
               width: 35%;
               float: left;
               font-style: italic;
               text-align: center;
               margin-left: 5%;
               margin-right: 5%;
               margin-top: 2%;
               margin-bottom: 2%;
               background-color: #DDDDDD;
               background-image: url(lrock04053780.jpg);
               background-repeat: repeat;
               border: 7px solid #cccccc;
               padding-top: 3%;
               vertical-align: top;
               position: relative;
               left: 5%;

              }



div.caption-left p {
               
               font-size: 12pt;
               text-align: justify;

              }

div.caption-left p.small-center {
   
                            font-size: 12pt;
                            text-align: center;
  
                           }

div.caption-left p.center {
   
                      font-size: 14pt;
                      text-align: center;
   
                     }

div.caption-left p.small {
   
                      font-size: 12pt;
                      text-align: justify;
   
                     }


div.caption-left a {
               
               font-size: 12pt;
               text-align: justify;

              }


div.caption-left h3 {

               text-align: center;
               font-size: 18pt;
               clear: both;

                    }

div.caption-left li {
               
               font-size: 12pt;
               text-align: justify;

               }


div.caption-left img {


                }

div.caption-center {
               
               width: 35%;
               font-style: italic;
               text-align: center;
               margin-left: auto;
               margin-right: auto;
               margin-top: 2%;
               margin-bottom: 2%;
               background-color: #DDDDDD;
               background-image: url(lrock04053780.jpg);
               background-repeat: repeat;
               border: 7px solid #cccccc;
               padding-top: 3%;
               vertical-align: top;

              }



div.caption-center p {
               
               font-size: 12pt;
               text-align: justify;

              }

div.caption-center p.small-center {
   
                            font-size: 12pt;
                            text-align: center;
  
                           }

div.caption-center p.center {
   
                      font-size: 14pt;
                      text-align: center;
   
                     }

div.caption-center p.small {
   
                      font-size: 12pt;
                      text-align: justify;
   
                     }


div.caption-center a {
               
               font-size: 12pt;
               text-align: justify;

              }


div.caption-center h3 {

               text-align: center;
               font-size: 18pt;
               clear: both;

                    }

div.caption-center li {
               
               font-size: 12pt;
               text-align: justify;

               }


div.caption-center img {


                }

div.caption-full {
               
               width: 75%;
               font-style: italic;
               text-align: center;
               margin-left: auto;
               margin-right: auto;
               margin-top: 2%;
               margin-bottom: 2%;
               background-color: #DDDDDD;
               background-image: url(lrock04053780.jpg);
               background-repeat: repeat;
               border: 7px solid #cccccc;
               padding-top: 3%;
               vertical-align: top;

              }



div.caption-full p {
               
               font-size: 12pt;
               text-align: justify;

              }

div.caption-full p.small-center {
   
                            font-size: 12pt;
                            text-align: center;
  
                           }

div.caption-full p.center {
   
                      font-size: 14pt;
                      text-align: center;
   
                     }

div.caption-full p.small {
   
                      font-size: 12pt;
                      text-align: justify;
   
                     }


div.caption-full a {
               
               font-size: 12pt;
               text-align: justify;

              }


div.caption-full h3 {

               text-align: center;
               font-size: 18pt;
               clear: both;

                    }

div.caption-full li {
               
               font-size: 12pt;
               text-align: justify;

               }


div.caption-full img {


                }


div.sidebar {

             background-color: #C0C0C0;
             background-image: url(ltgrayparch.jpg);
             background-repeat: repeat;
             margin-left: auto;
             margin-right: auto;
             padding-bottom: 5%;
             border: 10px outset #cccccc; 
             width: 80%;
             
            }

div.sidebar p {

             font-size: 14pt;
            
              }

div.sidebar p.right {

                    font-size: 14pt;
                    text-align: right;
            
                    }

div.sidebar p.left {

                    font-size: 14pt;
                    text-align: left;
            
                    }


div.sidebar blockquote {

                     font-size: 12pt;
                     text-align: justify;
                     margin-left: 11%;
                     margin-right: 11%;

                       }

div.sidebar blockquote.right {

                     font-size: 12pt;
                     text-align: right;
                     margin-left: 11%;
                     margin-right: 11%;

                             }


div.sidebar h3 {

    text-align: center;
    font-size: 18pt;
    clear: both;

               }

p.sidebar ul {

   font-size: 14pt;
   margin-left: 8%;
   margin-right: 8%;

             }


p.sidebar li {

   font-size: 14pt;
   margin-left: 8%;
   margin-right: 8%;

             }

div.sidebar-right {

             background-color: #C0C0C0;
             background-image: url(ltgrayparch.jpg);
             background-repeat: repeat;
             margin-left: 5%;
             margin-right: 5%;
             padding-bottom: 5%;
             border: 10px outset #cccccc; 
             width: 40%;
             float: right;

             
            }

div.sidebar-right p {

             font-size: 14pt;
            
              }

div.sidebar-right p.right {

                    font-size: 14pt;
                    text-align: right;
            
                    }

div.sidebar-right p.left {

                    font-size: 14pt;
                    text-align: left;
            
                    }


div.sidebar-right blockquote {

                     font-size: 12pt;
                     text-align: justify;
                     margin-left: 11%;
                     margin-right: 11%;

                       }

div.sidebar-right blockquote.right {

                     font-size: 12pt;
                     text-align: right;
                     margin-left: 11%;
                     margin-right: 11%;

                             }


div.sidebar-right h3 {

    text-align: center;
    font-size: 18pt;
    clear: both;

               }

p.sidebar-right ul {

   font-size: 14pt;
   margin-left: 8%;
   margin-right: 8%;

             }


p.sidebar-right li {

   font-size: 14pt;
   margin-left: 8%;
   margin-right: 8%;

             }


div.smalltable {
            
               }

div.table-of-contents {

             background-color: #C0C0C0;
             background-image: url(lrock003.jpg);
             background-repeat: repeat;

                      }

div.table-of-contents p {

                        margin-left: 15%;
                        text-align: left;
    
                        }
 
div.table-of-contents h1 {

                        text-align: center;
                        font-size: 32pt;
                        clear: both;
                        color: #FFFFFF;
                        background-color: #000000;
                        margin-left: 20%;
                        margin-right: 20%;

                         }

                     
div.table-of-contents h2 {

                         margin-left: 10%;
                         text-align: left;
                         font-size: 18pt;

                         }

div.table-of-contents h2.center {

                         margin-left: 0%;
                         text-align: center;
                         font-size: 18pt;

                         }

                         
div.table-of-contents h3 {

                         margin-left: 12%;
                         text-align: left;
                         font-size: 16pt;

                         }

hr.sidebar {

            border-top: 10px solid #000;
            height: 10px;
            margin-left: 30%;
            margin-right: 30%;

          }